ciso rev 14

Discussion in 'Wii - Hacking' started by onester, Aug 30, 2009.

  1. onester
    OP

    onester Member

    Newcomer
    1
    Mar 25, 2009
    do i need to be on wii sys menu 4.1 or am i fine with 4.0 as saw a post saying not to update to 4.1 yet
     
  2. jazvdb

    jazvdb GBAtemp Advanced Fan

    Member
    2
    Jul 22, 2009
    United States
    In front of computer...
    You're fine unless you need too....

    (even though i'm on 4.1)
     
  3. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
    You can stay on 4.0 if you want
    4.1 has nothing special to update to it
     
  4. HiBit

    HiBit GBAtemp Fan

    Member
    1
    Jun 19, 2009
    Gambia, The
    4.1 has a fix for WSR that fix a bug with the introduction video.
     
  5. urherenow

    urherenow GBAtemp Psycho!

    Member
    7
    Mar 8, 2009
    United States
    Japan
    Sorry but there is no reason NOT to upgrade to 4.1.

    For compatability reasons it's always best to have the most up to date system software, provided that it doesn't break anything. SM 4.1 doesn't break anything.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice